/* request_sc:regular*/
/* Last-Modified: Thu, 13 Sep 2018 07:49:03 GMT [ver: ] */
/* Current-Time:Thu, 13 Sep 2018 02:48:33 -0500*/
/* NOT Pulled From Cache */
/*Redmond - Remove all or some of the widgets - tr  6/26/2018*/
.widget_sidebar_newsletter {display: none;}    

.module.equal-height{display:none;}

/*Eurostyle - Remove white space on mobile view - JMG - 2/14/2018*/
@media only screen and (max-height: 767px){.content-section {padding: 0px;}}
@media only screen and (max-height: 767px){.site-title {margin-bottom: 0px;}}

/*Diego - Remove white space on mobile view - JMG - 3/5/2018*/
@media only screen and (max-width: 768px){.header {padding-bottom:10px;}}
.content{padding-bottom: 0px;}

/*Euro-Remove newsletter signup widget-jyc 7/2/2018*/
#signup-form {display: none;}
.subscribe {display: none;} 


/* Larger Subscribe Button HT 8-3-18 */
.ck_email_address{width:300px;}
.ck_subscribe_button{width:300px;}





